/*Style page inscription*/
@font-face {
    font-family: "AlexBrush";
    src: url(../fonts/AlexBrush-Regular.ttf);
}

body {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 2300px;
    margin: 0;
    padding: 0;
}

.LCFDLS {
    display: block;
    position: relative;
    top: -10px;
    left: -10px;
}

.titre_page {
    font-family: 'AlexBrush';
    font-size: 50px;
    color: rgba(247, 202, 0, 0.986);
    text-align: center;
    display: block;
    position: relative;
    top: 0px;
    margin-left: -50px;
}
.box-titre {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.box-menu-gauche {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    height: 40px;
    margin-top: 35px;
}

.menu-gauche {
    padding: 5px;
    border-radius: 10px;
    background-color: rgba(0, 139, 252, 0.123); 
    border: 2px rgba(255, 255, 255, 0.281) solid;
}

.accueil{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    text-decoration: none;
    padding: 5px;
}

.accueil:hover {
    color: rgb(36, 116, 236); 
}

.box_contenu {
    margin-top: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 700px;
    margin-bottom: -62px;
}

.box_formulaire {
    text-align: center;
    width: 560px;
}

input, textarea {
    padding: 10px;
    border: 2px solid grey;
    outline: none;
    margin-bottom: 20px;
    border-radius: 10px;
}

.identification, .sujet {    
    background-color: #043eb93a;
    text-align: center;
    border-radius: 10px;
    width: 500px;
}

legend, label {
    font-size: 18px;
    color: #ffffff;
}
select {
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 5px;
}

.button_valider {
    width: 70px;
    height: 30px;
    padding: 0px;
}

.button_valider:hover {
    background-color: rgb(209, 205, 205); 
}

p {
    font-size: 20px;
    color: rgb(209, 205, 205);
    text-align: center;
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 3, 3, 0.267);
    border: 2px white solid;
}

.succes {
    font-size: 20px;
    color: rgb(205, 209, 206);
    text-align: center;
    justify-content: center;
    align-items: center;
    background-color: rgba(11, 255, 3, 0.281);
    border: 2px white solid;
    height: 23px;
}

.retour_accueil {
    color: rgb(209, 205, 205);
    font-size: 20px;
}

.pdp {
    height: 80px;
    margin-top: 1352px;
    background-color: rgba(0, 139, 252, 0.123);
    border-top: 1px rgba(255, 255, 255, 0.274) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.301) solid;
}


/*-----------------Responsive----------------*/

@media screen and (max-width:425px) {
    .LCFDLS {
        margin-top: 5px;
        margin-left: 7px;
        width: 20%;
    }
    .box-titre {
        margin-top: 0px;
        height: 50px;
    }

    .titre_page {
        font-size: 40px;
        margin-top: 0px;
    }

    legend {
        font-size: 15px;
    }

    input, textarea {
        padding: 5px;
        width: 80%;
    }

    .box_formulaire {
        display: flex;
        text-align: center;
        width: 280px;
    }
    
    .identification, .sujet {    
        background-color: #043eb93a;
        text-align: center;
        border-radius: 10px;
        width: 250px;
    }

    input, textarea {
        padding: 10px;
        border: 2px solid grey;
        outline: none;
        margin-bottom: 20px;
        border-radius: 10px;
        width: 150px;
    }

    select {
        width: 180px;
    }

    .pdp {
        margin-top: 1520px;
    }
}

@media (min-width: 426px) and (max-width:500px) {
    .box-titre {
        height: 100px;
    }

    .titre  {
        height: 100px;
    }
    
    .titre_page {
        margin-top: 16px;
    }

    .box-menu-gauche {
        margin-top: 29px;
    }  
    
    .box_formulaire {
        display: flex;
        text-align: center;
        width: 330px;
    }
    
    .identification, .sujet {    
        background-color: #043eb93a;
        text-align: center;
        border-radius: 10px;
        width: 300px;
    }

    input, textarea {
        padding: 10px;
        border: 2px solid grey;
        outline: none;
        margin-bottom: 20px;
        border-radius: 10px;
        width: 200px;
    }

    .pdp {
        margin-top: 1309px;
    }
}

@media (min-width: 501px) and (max-width:767px) {
    .box-titre {
        height: 100px;
    }

    .titre  {
        height: 100px;
    }
    
    .titre_page {
        margin-top: 16px;
    }

    .box-menu-gauche {
        margin-top: 29px;
    }

    .retour_accueil {
        color: rgb(209, 205, 205);
        font-size: 20px;
    }  
    
    .box_formulaire {
        display: flex;
        text-align: center;
        width: 330px;
    }
    
    .identification, .sujet {    
        background-color: #043eb93a;
        text-align: center;
        border-radius: 10px;
        width: 300px;
    }

    input, textarea {
        padding: 10px;
        border: 2px solid grey;
        outline: none;
        margin-bottom: 20px;
        border-radius: 10px;
        width: 200px;
    }

    .pdp {
        margin-top: 1309px;
    }
}
